# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### ktimemon_panelapplet (kpart) ##############

tde_add_kpart( ktimemon_panelapplet AUTOMOC
  SOURCES confdlg.cc sample.cc timemon.cc
  LINK tdeio-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### icons #####################################

tde_install_icons( ktimemon )


##### other data ################################

install( FILES ktimemon.desktop
  DESTINATION ${DATA_INSTALL_DIR}/kicker/applets
)
